[Desktop Entry]
Name[ab]=Builder
Name[be]=Builder
Name[bg]=Разработчик
Name[bs]=Graditelj
Name[ca]=Constructor
Name[ca@valencia]=Constructor
Name[cs]=Builder
Name[da]=Builder
Name[de]=Builder
Name[el]=Κατασκευαστής
Name[en_GB]=Builder
Name[eo]=Konstruilo
Name[es]=Builder
Name[eu]=Builder
Name[fa]=سازنده
Name[fi]=Builder
Name[fr]=Builder
Name[fur]=Builder
Name[gl]=Construtor
Name[he]=Builder
Name[hi]=बिल्डर
Name[hr]=Graditelj
Name[hu]=Építő
Name[id]=Builder
Name[it]=Builder
Name[ja]=ビルダー
Name[ka]=Builder
Name[kab]=Builder
Name[kk]=Құрастырушы
Name[ko]=빌더
Name[lt]=Kūrėjas
Name[lv]=Būvētājs
Name[ms]=Pembina
Name[nb]=Builder
Name[ne]=बिल्डर
Name[nl]=Builder
Name[oc]=Builder
Name[pl]=Builder
Name[pt]=Builder
Name[pt_BR]=Builder
Name[ro]=Builder
Name[ru]=Builder
Name[sk]=Stavbár
Name[sl]=Izgrajevalnik
Name[sr]=Градитељ
Name[sr@latin]=Graditelj
Name[sv]=Builder
Name[th]=Builder
Name[tr]=Builder
Name[uk]=Будівник
Name[uz]=Builder
Name[zh_CN]=构建器
Name[zh_TW]=Builder
Name=Builder
Comment[be]=Зборка ПЗ для GNOME
Comment[bg]=Създавайте софтуер за GNOME
Comment[ca]=Programari de construcció per a GNOME
Comment[cs]=Sestavujte software pro GNOME
Comment[da]=Kompileringssoftware til GNOME
Comment[de]=Software für GNOME erstellen
Comment[el]=Δημιουργία λογισμικού για το GNOME
Comment[en_GB]=Build software for GNOME
Comment[eo]=Konstrui programaron por GNOME
Comment[es]=Construir software para GNOME
Comment[eu]=Build softwarea GNOMErako.
Comment[fa]=ساخت نرم‌افزار برای گنوم
Comment[fi]=Rakenna ohjelmia Gnomelle
Comment[fr]=Construisez du logiciel pour GNOME
Comment[gl]=Construír software para GNOME
Comment[he]=בניית תכנה עבור GNOME
Comment[hi]=गनोम के लिए सॉफ्टवेयर बनाएं
Comment[hr]=Softver izgradnje za GNOME
Comment[hu]=Szoftverek építése a GNOME-hoz
Comment[id]=Bangun perangkat lunak untuk GNOME
Comment[it]=Crea software per GNOME
Comment[ja]=GNOME向けソフトウェアをビルドする
Comment[ka]=აგების პროგრამა GNOME-სთვის
Comment[kk]=GNOME үшін құрастыру бағдарламалық қамтамасы
Comment[ko]=그놈 데스크톱을 위한 빌드 소프트웨어
Comment[lt]=Programinės įrangos kūrimas GNOME darbalaukiui
Comment[lv]=Būvēt programmatūru GNOME videi
Comment[ms]=Bina perisian untuk GNOME
Comment[nb]=Bygg fantastiske apper
Comment[ne]=जिनोमका लागि सफ्टवेयर निर्माण गर्नुहोस्
Comment[nl]=Software voor GNOME ontwikkelen
Comment[oc]=Construccion de logicial per GNOME
Comment[pl]=Budowanie oprogramowania dla środowiska GNOME
Comment[pt]=Crie software para o GNOME
Comment[pt_BR]=Desenvolva programas para o GNOME
Comment[ro]=Creează programe pentru GNOME
Comment[ru]=Сборка ПО для GNOME
Comment[sk]=Zostavuje softvér pre GNOME
Comment[sl]=Orodje za izgradnjo programov za GNOME
Comment[sr]=Стварајте софтвер за Гном
Comment[sr@latin]=Stvarajte softver za Gnom
Comment[sv]=Byggprogramvara för GNOME
Comment[th]=ประกอบสร้างซอฟต์แวร์สำหรับ GNOME
Comment[tr]=GNOME için yazılım geliştirin
Comment[uk]=Збирання програмного забезпечення для GNOME
Comment[uz]=GNOME uchun dasturiy taʼminot yarating
Comment[zh_CN]=为 GNOME 构建软件
Comment[zh_TW]=開發 GNOME 軟體
Comment=Build software for GNOME
Exec=gnome-builder %U
# Translators: Do NOT translate or transliterate this text (this is an icon file name)!
Icon=org.gnome.Builder
DBusActivatable=true
StartupNotify=true
Terminal=false
Type=Application
Categories=GNOME;GTK;Development;IDE;
# Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
Keywords[ab]=Build;Develop;
Keywords[be]=Build;Develop;Зборка;Распрацоўка;
Keywords[bg]=създаване;разработван;изграждане;компилиране;препроцесор;свързване;иде;ide;build;develop;
Keywords[ca]=Construcció;Desenvolupament;Programació;
Keywords[cs]=sestavit;sestavení;vývoj;
Keywords[da]=Byg;Kompilér;Kompiler;Udvikl;Udvikle;
Keywords[de]=Erstellen;Entwickeln;IDE;
Keywords[el]=Build;Develop;Ανάπτυξη;Δόμηση;
Keywords[en_GB]=Build;Develop;
Keywords[eo]=Konstrui;Programi;Verki;
Keywords[es]=Construir;Desarrollar;
Keywords[eu]=Eraiki;Garatu;
Keywords[fa]=Build;Builder;Develop;ساخت;توسعه;
Keywords[fi]=Build;Develop;kehitä;rakenna;koodaa;
Keywords[fr]=Construire;Développer;
Keywords[fur]=Build;Develop;Svilup;Compilâ;
Keywords[gl]=Construír;Desenvolver;
Keywords[he]=בנייה;פיתוח;סביבת עבודה משולבת;IDE;Builder;קוד;תכנות;
Keywords[hi]=निर्माण;विकास;
Keywords[hr]=Izgradi;Razvoj;
Keywords[hu]=Építés;Összeállítás;Fejlesztés;
Keywords[id]=Bangun;Kembangkan;
Keywords[it]=Compila;Crea;Sviluppa;Build;Dev;
Keywords[ja]=Build;Develop;ビルド;開発;
Keywords[ka]=Build;Develop;
Keywords[kk]=Құрастыру;Өндіру;
Keywords[ko]=Build;빌드;컴파일;Develop;개발;
Keywords[lt]=Kurti;Plėtoti;Vystyti;
Keywords[lv]=Būvēt;Izstrādāt;
Keywords[ms]=Bina;Bangun;
Keywords[nb]=Utvikling;GNOME;GTK;GLib;IDE;Kode;Programmering;Flatpak;JHBuild;
Keywords[ne]=निर्माण; विकास;
Keywords[nl]=Build;Develop;Compileren;Ontwikkelen;Bouwen;
Keywords[oc]=Construire;Desvolopar;
Keywords[pl]=Budowanie;Buduj;Zbuduj;Programowanie;Programuj;Zaprogramuj;Zintegrowane;środowisko;programistyczne;IDE;
Keywords[pt]=Criar;Desenvolver;
Keywords[pt_BR]=Construir;Compilar;Desenvolver;Construtor;
Keywords[ro]=Build;Develop;Generare;Programează;Creează;Dezvoltă;Compilează;
Keywords[ru]=Build;Develop;
Keywords[sk]=Vývoj, zostav; programov;
Keywords[sl]=Izgradnja;Razvoj;
Keywords[sr]=Build;Develop;програмирање;развој;девелоп;градитељ;билдер;programiranje;razvoj;develop;graditelj;bilder;
Keywords[sr@latin]=Build;Develop;programiranje;razvoj;develop;graditelj;bilder;programiranje;razvoj;develop;graditelj;bilder;
Keywords[sv]=Bygg;Utveckla;
Keywords[th]=ประกอบสร้าง;พัฒนา;
Keywords[tr]=GNOME Builder;Builder;Build;Develop;İnşa Et;Oluştur;Geliştir;
Keywords[uk]=Build;Develop;збирання;розробка;
Keywords[uz]=Yaratish;Ishlab chiqish;
Keywords[zh_CN]=构建;开发;Build;Develop;
Keywords[zh_TW]=Build;Develop;建置;開發;
Keywords=Build;Develop;
MimeType=text/x-c;text/x-csrc;text/x-changelog;text/x-chdr;text/x-c++hdr;text/x-python;application/x-python;application/javascript;application/x-javascript;text/x-javascript;text/javascript;text/x-js;text/x-shellscript;application/x-shellscript;text/x-sh;text/x-vala;text/x-makefile;text/x-c++;text/x-cpp;text/x-c++src;text/css;application/x-gnome-app-info;application/x-desktop;text/x-go;text/html;text/x-markdown;application/json;application/x-m4;application/xml;text/xml;application/x-yaml;text/x-sql;application/x-ruby;text/x-ruby;text/x-pkg-config;text/x-lua;text/x-php;application/x-php;text/x-php-source;application/x-php-source;text/x-perl;application/x-perl;
Actions=new-window;create-project;clone-repo;new-editor;
X-Flatpak-RenamedFrom=gnome-builder

[Desktop Action new-window]
Name[be]=Адкрыць праект
Name[bg]=Отваряне на проект
Name[ca]=Obre un projecte
Name[cs]=Otevřít projekt
Name[da]=Åbn et projekt
Name[de]=Ein Projekt öffnen
Name[el]=Άνοιγμα Έργου
Name[en_GB]=Open a Project
Name[eo]=Malfermi projekton
Name[es]=Abrir un proyecto
Name[eu]=Ireki proiektua
Name[fa]=گشودن پروژه
Name[fi]=Avaa projekti
Name[fr]=Ouvrir un projet
Name[gl]=Abrir un proxecto
Name[he]=פתיחת מיזם
Name[hi]=परियोजना खोलें
Name[hr]=Otvori projekt
Name[hu]=Projekt megnyitása
Name[id]=Buka Proyek
Name[it]=Apri un progetto
Name[ja]=プロジェクトを開く
Name[ka]=პროექტის გახსნა
Name[kab]=Ldi asenfaṛ
Name[kk]=Жобаны ашу
Name[ko]=프로젝트 열기
Name[lt]=Atverti projektą
Name[lv]=Atvērt projektu
Name[ms]=Buka satu Projek
Name[nb]=Åpne prosjekt
Name[ne]=परियोजना खोल्नुहोस्
Name[nl]=Een project openen
Name[oc]=Dobrir un projècte
Name[pl]=Otwórz projekt
Name[pt]=Abrir um Projeto
Name[pt_BR]=Abrir um projeto
Name[ro]=Deschide un proiect
Name[ru]=Открыть проект
Name[sk]=Otvoriť projekt
Name[sl]=Odpri projekt
Name[sr]=Отвори пројекат
Name[sr@latin]=Otvori projekat
Name[sv]=Öppna ett projekt
Name[th]=เปิดโครงการ
Name[tr]=Proje Aç
Name[uk]=Відкрити проєкт
Name[uz]=Loyihani ochish
Name[zh_CN]=打开工程
Name[zh_TW]=開啟專案
Name=Open a Project
Exec=gnome-builder --greeter

[Desktop Action create-project]
Name[be]=Новы праект
Name[bg]=Създаване на нов проект
Name[ca]=Comença un projecte nou
Name[cs]=Začít nový projekt
Name[da]=Start nyt projekt
Name[de]=Neues Projekt beginnen
Name[el]=Έναρξη Νέου Έργου
Name[en_GB]=Start New Project
Name[eo]=Komenci novan projekton
Name[es]=Iniciar un nuevo proyecto
Name[eu]=Hasi proiektu berria
Name[fa]=آغاز پروژهٔ جدید
Name[fi]=Aloita uusi projekti
Name[fr]=Démarrer un nouveau projet
Name[gl]=Comezar novo proxecto
Name[he]=התחלת מיזם חדש
Name[hi]=नई परियोजना बनाएं
Name[hr]=Pokreni novi projekt
Name[hu]=Új projekt indítása
Name[id]=Mulai Proyek Baru
Name[it]=Avvia nuovo progetto
Name[ja]=新しいプロジェクトを開始
Name[ka]=ახალი პროექტი
Name[kk]=Жаңа жобаны бастау
Name[ko]=프로젝트 새로 시작
Name[lt]=Pradėti naują projektą
Name[lv]=Sākt jaunu projektu
Name[ms]=Mula Projek Baharu
Name[nb]=Nytt prosjekt
Name[ne]=नयाँ परियोजना सुरु गर्नुहोस्
Name[nl]=Nieuw project aanmaken
Name[oc]=Començar un novèl projècte
Name[pl]=Rozpocznij nowy projekt
Name[pt]=Iniciar Novo Projeto
Name[pt_BR]=Iniciar novo projeto
Name[ro]=Începe un proiect nou
Name[ru]=Новый проект
Name[sk]=Začať nový projekt
Name[sl]=Začni nov projekt
Name[sr]=Покрени нови пројекат
Name[sr@latin]=Pokreni novi projekat
Name[sv]=Starta nytt projekt
Name[th]=เริ่มโครงการใหม่
Name[tr]=Yeni Proje Başlat
Name[uk]=Створити проєкт
Name[uz]=Yangi loyiha boshlash
Name[zh_CN]=开始新工程
Name[zh_TW]=新專案
Name=Start New Project
Exec=gnome-builder --create-project

[Desktop Action clone-repo]
Name[be]=Кланіраваць рэпазіторый
Name[bg]=Клониране на хранилище
Name[ca]=Clona el repositori
Name[cs]=Klonovat repozitář
Name[da]=Klon arkiv
Name[de]=Repository klonen
Name[el]=Κλωνοποίηση αποθετηρίου
Name[en_GB]=Clone Repository
Name[eo]=Kloni deponejon
Name[es]=Clonar repositorio
Name[eu]=Klonatu biltegia
Name[fa]=شبیه‌سازی مخزن
Name[fi]=Kloonaa tietovarasto
Name[fr]=Cloner un dépôt
Name[gl]=Clonar repositorio
Name[he]=שיבוט מאגר
Name[hi]=रिपोजिटरी का प्रतिरूप बनायें
Name[hr]=Kloniraj repozitorij
Name[hu]=Tároló klónozása
Name[id]=Klon Repositori
Name[it]=Clona repository
Name[ja]=リポジトリをクローン
Name[ka]=რეპოზიტორიის დაკლონვა
Name[kk]=Репозиторийді клондау
Name[ko]=저장소 복제
Name[lt]=Klonuoti saugyklą
Name[lv]=Klonēt repozitoriju
Name[ms]=Klon Repositori
Name[nb]=Klon kodelager
Name[ne]=भण्डार क्लोन गर्नुहोस्
Name[nl]=Pakketbron klonen
Name[pl]=Sklonuj repozytorium
Name[pt]=Clonar Repositório
Name[pt_BR]=Clonar repositório
Name[ro]=Clonează un depozit
Name[ru]=Клонировать репозиторий
Name[sk]=Klonovať repozitár
Name[sl]=Kloniraj skladišče
Name[sr]=Клонирај ризницу
Name[sr@latin]=Kloniraj riznicu
Name[sv]=Klona arkiv
Name[th]=โคลนที่เก็บ
Name[tr]=Depoyu Klonla
Name[uk]=Клонувати сховище
Name[uz]=Repositoridan nusxa olish
Name[zh_CN]=克隆仓库
Name[zh_TW]=儲存庫 URL
Name=Clone Repository
Exec=gnome-builder --clone=

[Desktop Action new-editor]
Name[be]=Новая працоўная прастора
Name[bg]=Ново работно пространство на редактора
Name[ca]=Nou espai de treball de l'editor
Name[cs]=Nová pracovní plocha editoru
Name[da]=Nyt redigeringsarbejdsområde
Name[de]=Neuer Editor-Arbeitsbereich
Name[el]=Νέος Χώρος Εργασίας Επεξεργαστή
Name[en_GB]=New Editor Workspace
Name[eo]=Nova redaktila laborspaco
Name[es]=Área de trabajo nueva en el editor
Name[eu]=Editorearen laneko area berria
Name[fa]=فضای کاری ویرایشگر جدید
Name[fi]=Uusi muokkaimen työtila
Name[fr]=Nouvel espace de travail de l’éditeur
Name[gl]=Novo espazo de traballo do editor
Name[he]=מרחב עריכה חדש
Name[hi]=नया संपादक कार्यक्षेत्र
Name[hr]=Novi radni prostor uređivača
Name[hu]=Új szerkesztő munkaterület
Name[id]=Area Kerja Penyunting Baru
Name[it]=Nuovo spazio di lavoro
Name[ja]=新規エディターワークスペース
Name[ka]=ახალი რედაქტორის სამუშაო სივრცე
Name[kk]=Жаңа өңдегіш жұмыс кеңістігі
Name[ko]=편집기 작업 공간 새로 만들기…
Name[lt]=Nauja redaktoriaus darbo sritis
Name[ms]=Ruang Kerja Penyunting Baharu
Name[nb]=Nytt arbeidsområde
Name[ne]=नयाँ सम्पादक कार्यस्थान
Name[nl]=Nieuw editorwerkblad
Name[pl]=Nowy obszar roboczy edytora
Name[pt]=Nova área de trabalho do editor
Name[pt_BR]=Novo espaço de trabalho do editor
Name[ro]=Spațiu de lucru nou
Name[ru]=Создать рабочую область редактора
Name[sk]=Nový priestor v editore
Name[sl]=Nova delovna površina
Name[sr]=Нови радни простор уређивача
Name[sr@latin]=Novi radni prostor uređivača
Name[sv]=Ny redigerararbetsyta
Name[th]=พื้นที่ทำงานใหม่ของเครื่องมือแก้ไข
Name[tr]=Yeni Düzenleyici Çalışma Alanı
Name[uk]=Новий робочий простір редактора
Name[uz]=Yangi tahrirlash ish maydoni
Name[zh_CN]=新建编辑器工作区
Name[zh_TW]=editor font monospace 編輯器 字型 等寬
Name=New Editor Workspace
Exec=gnome-builder --editor
